# starconvert specification file for SKY2000 data catalog, version 4
# version 4-0.95

[coordinates]
type; celestial

ra-hours; 119; 120
ra-min;   121; 122
ra-sec;   123; 129

dec-sign; 130
dec-deg;  131; 132
dec-min;  133; 134
dec-sec;  135; 140

[characteristics]
specclass;              305; 334 # full MK luminosity information
specclass;              337; 339 # fall-back spectral class with no MK data

# don't trust parallaxes with a likely relative error of more than 20%
#  (this was formerly set at 50%, but that setting let several thousand stars 
#  slip through whose parallaxes were obviously incorrect)
#
distance;  arcsec;      176; 183; 184; 191; 0.20
magnitude; visual;      233; 238

distance;  specclass
magnitude; visual;      233; 238

[systems]
# nothing here yet

[names]
bayer;          102; 108 # e.g. "Alpha Cen"
flamsteed;      99;  108 # e.g. "40 Eri"
const-specific; 109; 118 # includes, e.g., "q Car", "VV Ori"

other;          36; 41; HD  # Henry Draper catalog
other;          44; 49; SAO # Smithsonian Astrophysical Observatory catalog
other;          64; 67; HR  # Harvard Revised catalog
other;          68; 82; WDS # Washington Double Star catalog
dm;             51; 62      # Durchmusterung (BD, SD, CD, CP)
other;          1;  27

[substitutions]
case-insensitive

Alpha CMa;         Sirius
Alpha Car;         Canopus
Alpha Boo;         Arcturus
Alpha Lyr;         Vega
Alpha Aur;         Capella
Beta Ori;          Rigel
Alpha CMi;         Procyon
Alpha Ori;         Betelgeuse
Alpha Eri;         Achernar
Alpha Aql;         Altair
Alpha Tau;         Aldebaren
Alpha Vir;         Spica
Alpha Sco;         Antares
Beta Gem;          Pollux
Alpha PsA;         Fomalhaut
Alpha Cyg;         Deneb
Alpha Leo;         Regulus
Alpha Gem;         Castor
Omicron Cet;       Mira
Alpha UMi;         Polaris
Beta Per;          Algol
Zeta UMa;          Mizar
80 UMa;            Alcor

# Some nearby stars
HD 1326;           GX And
HD 26976;          40 Eri
HD 95735;          Lalande 21185

# A few less well-known common names of stars.
# These should be inserted after their Bayer designations in priority.
# This only works with starconvert >= 0.95:
Alpha And;         Alpheratz;   2
Alpha(1) Cen;      Rigil Kent;  2
Beta Cen;          Hadar;       2
Alpha(1) Cru;      Acrux;       2
Beta Cru;          Mimosa;      2
Beta(1) Cyg;       Albireo;     2
Alpha Dra;         Thuban;      2
Alpha(1) Her;      Ras Algethi; 2
Beta Leo;          Denebola;    2
Alpha Oph;         Ras Alhague; 2
Gamma Ori;         Bellatrix;   2
Alpha UMa;         Dubhe;       2
Beta UMa;          Merak;       2
Gamma UMa;         Phecda;      2
Delta UMa;         Megrez;      2
Epsilon UMa;       Alioth;      2
Eta UMa;           Alkaid;      2

# The Pleiades.
Eta Tau;           Alcyone;
27 Tau;            Atlas;
17 Tau;            Electra;
20 Tau;            Maia;
23 Tau;            Merope;
19 Tau;            Taygeta;
28 Tau;            Pleione;
16 Tau;            Celaeno;
21 Tau;            Asterope;

